<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="title_about">על אודות</string>
    <string name="details_think_this_app">מה דעתך על היישום הזה\?</string>
    <string name="about_telegram">טלגרם</string>
    <string name="about_paypal_summary">תרומה דרך פייפאל</string>
    <string name="about_paypal">פייפאל</string>
    <string name="about_libera">‏Liberapay</string>
    <string name="about_gitlab">‏GitLab</string>
    <string name="about_fdroid_summary">הורדת חנות Aurora דרך F-Droid.</string>
    <string name="about_fdroid">‏F-Droid</string>
    <string name="about_bitcoin_btc_summary">תרומה דרך ביטקוין (BTC)</string>
    <string name="about_bitcoin_btc">ביטקוין</string>
    <string name="title_games">משחקים</string>
    <string name="title_apps_games">היישומים והמשחקים שלי</string>
    <string name="pref_ui_theme_title">ערכת נושא</string>
    <string name="pref_ui_theme_system">לפי המערכת</string>
    <string name="pref_ui_theme_light">בהירה</string>
    <string name="pref_ui_theme_dark_x">כהה X</string>
    <string name="pref_ui_theme_dark">כהה</string>
    <string name="pref_ui_theme_black">שחורה</string>
    <string name="onboarding_title_theme">ערכות נושא</string>
    <string name="title_language">שפה</string>
    <string name="title_account_manager">חשבונות</string>
    <string name="action_accounts">חשבונות</string>
    <string name="account_logout">התנתקות מ־Aurora</string>
    <string name="account_login_using">התחברות לחשבון</string>
    <string name="account_logged_out">התנתקת</string>
    <string name="account_google">‏Google</string>
    <string name="details_reviews_about_app">ביקורות נוספות</string>
    <string name="details_more_about_app">עוד על היישום</string>
    <string name="action_more">עוד</string>
    <string name="details_ratings">דירוג וביקורות</string>
    <string name="filter_review_critical">שלילי</string>
    <string name="filter_review_two">שניים</string>
    <string name="filter_review_three">שלושה</string>
    <string name="filter_review_positive">חיובי</string>
    <string name="filter_review_one">אחד</string>
    <string name="filter_review_four">ארבעה</string>
    <string name="filter_review_five">חמישה</string>
    <string name="filter_review_all">הכול</string>
    <string name="action_filter_rating">דירוג</string>
    <string name="action_filter_paid_apps">בתשלום</string>
    <string name="action_filter_misc">שונות</string>
    <string name="action_filter_downloads">הורדות</string>
    <string name="action_filter_apps_with_ads">יישומים עם פרסומות</string>
    <string name="action_filter_apply">החלה</string>
    <string name="action_filter_all">הכול</string>
    <string name="action_filter">סינון</string>
    <string name="toast_purchase_blocked">רכישות מיישומים אינן זמינות בחשבונות בעילום שם.</string>
    <string name="toast_anonymous_restriction">לא זמין בחשבונות בעילום שם</string>
    <string name="account_anonymous">בעילום שם</string>
    <string name="action_search">חיפוש</string>
    <string name="installer_status_user_action">כעת בהמתנה לאישור המשתמש/ת</string>
    <string name="installer_status_unknown">לא ידוע</string>
    <string name="installer_status_success">ההתקנה צלחה</string>
    <string name="installer_status_failure_invalid">קובץ APK פגום</string>
    <string name="installer_status_failure_incompatible">היישום אינו תואם</string>
    <string name="installer_status_failure_blocked">ההתקנה נחסמה</string>
    <string name="installer_status_failure_aborted">ההתקנה בוטלה</string>
    <string name="action_uninstall">הסרת ההתקנה</string>
    <string name="action_installing">כעת בהתקנה</string>
    <string name="action_installations">התקנות</string>
    <string name="action_install">התקנה</string>
</resources>